#ifndef CAN_FUNC_H
#define CAN_FUNC_H

#include "TYW_stdint.h"


extern void Can_Set_Buff_18FEAE17(uint8_t CopyData []) ;
 
extern void Can_Set_Buff_18FF3E17(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FED917(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FEE617(uint8_t CopyData []) ;

extern void Can_Set_Buff_18EF1817(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FEE017(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FEFC17(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FF2517(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FF2A17(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FF9D17(uint8_t CopyData []) ;

extern void Can_Set_Buff_18FFE517(uint8_t CopyData []) ;

extern void Can_Set_Buff_18EF2D17(uint8_t CopyData []) ;

extern void Can_Set_Buff_18033317(uint8_t CopyData []) ;

extern void Can_Set_Buff_180433A2(uint8_t CopyData []) ;
#endif